Source: python-django-csp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.7.0
Homepage: https://github.com/mozilla/django-csp/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-csp
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-csp.git
Rules-Requires-Root: no

Package: python-django-csp-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Content Security Policy for Django (Documentation)
 django-csp adds Content-Security-Policy headers to Django applications. It
 provides a middleware that takes care of setting the correct header values and
 has several configuration settings to create custom policies.
 .
 This package contains the documentation.

Package: python3-django-csp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-csp-doc,
Description: Content Security Policy for Django (Python3 version)
 django-csp adds Content-Security-Policy headers to Django applications. It
 provides a middleware that takes care of setting the correct header values and
 has several configuration settings to create custom policies.
 .
 This package contains the Python 3 version of the library.
